/* title of object */
"Archive" = "Archivio";

/* String_On_Page_Template */
"Please add at least one page to this collection." = "Aggiungi almeno una pagina a questa raccolta.";

/* String_On_Page_Template */
"Please turn on Publish Archives in the Collection Inspector." = "Attiva gli Archivi di pubblicazione nelle Impostazioni Raccolta.";